<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebServers">
    <option name="servers">
      <webServer id="0386710e-a468-412b-a338-359f07683c43" name="ionos - uovidiu.com" url="http://uovidiu.com">
        <fileTransfer rootFolder="/root/portfolio" accessType="SFTP" host="87.106.99.10" port="22" sshConfigId="c49579e5-6b45-4cda-80e7-5a0d2a1ba815" sshConfig="root@87.106.99.10:22 key" keyPair="true">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" keepAliveTimeout="0" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
    </option>
  </component>
</project>